RubyGems Navigation menu

aws-sdk-elasticloadbalancingv2 1.70.0

Official AWS Ruby gem for Elastic Load Balancing (Elastic Load Balancing v2). This gem is part of the AWS SDK for Ruby.

バージョン履歴:

  1. 1.75.0 - December 21, 2021 (70.5KB)
  2. 1.74.0 - December 01, 2021 (70.5KB)
  3. 1.73.0 - November 23, 2021 (70.5KB)
  4. 1.72.0 - November 04, 2021 (70KB)
  5. 1.71.0 - October 18, 2021 (70KB)
  6. 1.70.0 - October 14, 2021 (70KB)
全てのバージョンを表示 (全91項目)

Runtime依存性 (2):

  • aws-sdk-core ~> 3, >= 3.120.0
  • aws-sigv4 ~> 1.1
  • オーナー:

    Pushed by:

    作者:

    • Amazon Web Services

    SHA 256チェックサム:

    4ac11b2ac692c0d25003b94f82f954402f501df0842dda7c89106f16253ffe06

    累計ダウンロード数 53,664,474

    現行バージョン 60,946

    Gemfile:
    = クリップボードにコピー コピー完了!

    インストール:
    =

    ライセンス:

    Apache-2.0

    必要Rubyバージョン: >= 2.3

    リンク集: